Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 13:57:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed! Hi Good morning I have order no 4538531647 tomorrow delivery my duty night shift I'm available morning  8 to12 please delivery the morning  I'm waiting  
Thanks Thowfeek j

Sent from Yahoo Mail on Android 
 
  On Sat, 27 Feb 2021 at 23:47, Max Fashion<[email-masked]> wrote:    
#yiv5128277571 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5128277571 td {border:0;padding:0;}#yiv5128277571 .yiv5128277571two-column .yiv5128277571contents {font-size:14px;text-align:left;}#yiv5128277571 .yiv5128277571two-column img {width:100%;height:auto;}#yiv5128277571 .yiv5128277571two-column .yiv5128277571text {padding-top:10px;}#yiv5128277571 .yiv5128277571two-column {text-align:center;font-size:0;}#yiv5128277571 .yiv5128277571two-column .yiv5128277571column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5128277571 .yiv5128277571contents {width:100%;}@media only screen and (max-width:480px) {#yiv5128277571 table[class=yiv5128277571outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5128277571 table[class=yiv5128277571innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5128277571 span[class=yiv5128277571aligntext] {text-align:center !important;display:block !important;}#yiv5128277571 table[class=yiv5128277571getintouch] {width:95%;max-width:95% !important;}#yiv5128277571 div[class=yiv5128277571getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5128277571 table[class=yiv5128277571brands] {width:50%;max-width:50% !important;}#yiv5128277571 div[class=yiv5128277571howitworks] {width:96% !important;}#yiv5128277571 table[class=yiv5128277571small] {width:20% !important;padding:0 10px 0 0;}#yiv5128277571 table[class=yiv5128277571small1] {width:65% !important;}#yiv5128277571 p[class=yiv5128277571alignleft] {text-align:left !important;}#yiv5128277571 td[class=yiv5128277571moveleft] {padding:0 !important;}#yiv5128277571 table[class=yiv5128277571navigation] {width:100%;}#yiv5128277571 td[class=yiv5128277571navlast] {text-align:right !important;}#yiv5128277571 table[class=yiv5128277571knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 4538531647 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi thowfeek jamaldeen, thanks for shopping with us. 
 For your reference, your order number is 4538531647. 
  |
|  
|  
|  
|  
|  
 Order shipping to
thowfeek jamaldeen
 al jouri street, villa no 5
 Al Rayyan 
 Mobile: +974 30578401 
  |

  |

  |

  |  
|  
 Payment Method:
 Cash on Delivery
 1. We will call you to verify the order before it leaves our warehouse 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Printed Pants with Pocket Detail and Drawstring Closure  |
| Color: Grey |
|  Size: XL  |
|  Quantity: 1  |

  |  QAR 39  |

  |
|  
|  
|     |

  |  
|  MAX  |
|  Monte Carlo Print Round Neck T-shirt with Short Sleeves  |
| Color: Grey |
|  Size: XL  |
|  Quantity: 1  |

  |  QAR 20  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   QAR 59  |
|  |
|  Standard ground shipping: 
 
  |   FREE 
 
   |
|  |
|  |
|  Total  |  QAR 59  |
|  |
|  |
|  |
|  Your order will earn you 12 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on (8000-629). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2168883